CREATE TABLE gtg_aac_access_ds_b (
    ID                       NUMBER(20, 0) ,
    BIND_KEY                 VARCHAR2(4000)    NOT NULL,
    DATASOURCE_TYPE_ID       NUMBER(18, 0) ,
    HAS_ACCESS_SYNC          VARCHAR2(4)   ,
    HAS_TRANSACTION_SYNC     VARCHAR2(4)   ,
    IS_DEFAULT               VARCHAR2(4)   ,
    MISC_DATA1               VARCHAR2(4000),
    MISC_DATA2               VARCHAR2(4000),
    MISC_DATA3               VARCHAR2(4000),
    ACTIVE                   VARCHAR2(4)       NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    ID                       NUMBER(20, 0) ,
    BIND_KEY                 VARCHAR2(4000)    NOT NULL,
    ACTIVE                   VARCHAR2(4)       NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    DATASOURCE_TYPE_ID       NUMBER(18, 0) ,
    HAS_ACCESS_SYNC          VARCHAR2(4)   ,
    HAS_TRANSACTION_SYNC     VARCHAR2(4)   ,
    IS_DEFAULT               VARCHAR2(4)   ,
    MISC_DATA1               VARCHAR2(4000),
    MISC_DATA2               VARCHAR2(4000),
    MISC_DATA3               VARCHAR2(4000),
    CONSTRAINT pk_gtg_aac_access_ds_b PRIMARY KEY (ID, ID)
);
